<?php
// path to temp directory
defined('TEMP_PATH')
        || define('TEMP_PATH', realpath(dirname(__FILE__) . '/../tmp'));

// path to index directory
defined('BASE_PATH')
        || define('BASE_PATH', realpath(dirname(__FILE__)));


define('NOME_SESSAO','CEPED_EAD');
// define('MOODLE_URL','http://ead.ceped/'); 
//define('MOODLE_URL','http://ead.ceped.londigital.com.br/');
define('MOODLE_URL','http://www.ead.ceped.pr.gov.br/');
//define('MOODLE_TOKEN','0728494cae1a65a459f3ceede11951c4');
define('MOODLE_TOKEN','650e6561f77ba892fda83349d1028a63');

// path to application directory
defined('APPLICATION_PATH')
    || define('APPLICATION_PATH', realpath(dirname(__FILE__) . '/../application'));

// application enviroment and base url
switch($_SERVER['HTTP_HOST']){
  case "ceped.ead":
    define('BASE_URL', 'http://'.($_SERVER['HTTP_HOST']).'/');
    define('APPLICATION_ENV', 'development');
    break;
  case "192.168.100.7":
    define('BASE_URL', 'http://'.($_SERVER['HTTP_HOST']).'/DALCATECH/site/public_html/');
    define('APPLICATION_ENV', 'development');
    break;
  
  case "ceped.londigital.com.br":  
    define('BASE_URL', 'http://'.($_SERVER['HTTP_HOST']).'/');
    define('APPLICATION_ENV', 'production');
    break;
 
  default:
    define('BASE_URL', 'http://'.($_SERVER['HTTP_HOST']).'/');
    define('APPLICATION_ENV', 'production');
  break;
}